//
//  SeceneCollectionPictureCell.m
//  Lighting
//
//  Created by mac on 16/5/17.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "SeceneCollectionPictureCell.h"

@implementation SeceneCollectionPictureCell
-(id)initWithFrame:(CGRect)frame{
    self = [super initWithFrame:frame];
    if (self) {
        self.imageView = [[UIImageView alloc]initWithFrame:CGRectMake(0, 0, frame.size.width, frame.size.height)];
        self.imageView.image = [UIImage imageNamed:@"backView"];
        [self addSubview:self.imageView];
    }
    return self;
}
@end
